<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/sign_band_bg"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:scaleType="fitXY"
                    android:adjustViewBounds="true"/>

                <TextView
                    android:layout_width="223dp"
                    android:layout_height="20dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:background="@drawable/sp_search_edt_white"
                    android:gravity="center"
                    android:text="每日7:00-9:00成功打卡可平分金额"
                    android:textColor="@color/setting_more"
                    android:textSize="@dimen/text_size_12" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/content_padding_10"
                android:layout_marginRight="@dimen/content_padding_10"
                android:layout_marginTop="-126dp"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:orientation="vertical"
                android:paddingRight="@dimen/content_padding_10">

                <TextView
                    android:layout_width="123dp"
                    android:layout_height="26dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:background="@drawable/sp_rectangle_bg_gray_radius"
                    android:gravity="center"
                    android:text="今日打卡情况"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_3" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:gravity="center"
                    android:text="可平分奖池金额"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_12" />

                <TextView
                    android:id="@+id/sign_tv_kpf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:gravity="center"
                    android:text="0元"
                    android:textColor="@color/red"
                    android:textSize="@dimen/text_size_32" />

                <TextView
                    android:id="@+id/sign_tv_ljdk"
                    android:layout_width="151dp"
                    android:layout_height="32dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/selector_button_full_main_small"
                    android:clickable="true"
                    android:enabled="false"
                    android:gravity="center"
                    android:text="立即打卡"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_15" />

                <TextView
                    android:id="@+id/sign_tv_jrcyrs"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_15"
                    android:layout_marginBottom="@dimen/content_padding_10"
                    android:gravity="center"
                    android:text="今日已有XX人参与打卡"
                    android:textColor="#cc8e8e8e"
                    android:textSize="@dimen/text_size_2" />

            </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/content_padding_10"
                    android:layout_marginRight="@dimen/content_padding_10"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:orientation="vertical"
                    android:paddingRight="@dimen/content_padding_10">
                <TextView
                    android:layout_width="144dp"
                    android:layout_height="26dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:background="@drawable/sp_rectangle_bg_gray_radius"
                    android:gravity="center"
                    android:text="今日参与打卡奖励"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_3" />

                <TextView
                    android:id="@+id/sign_tv_dkjl"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:gravity="center"
                    android:text="系统计算中/￥0元"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_4" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:layout_marginBottom="15dp"
                    android:layout_marginLeft="@dimen/content_padding_10"
                    android:layout_marginRight="@dimen/content_padding_10"
                    android:gravity="left"
                    android:lineSpacingExtra="2dp"
                    android:text="tips:奖励会于每日打卡活动截止后直接发放到个人账户中,因网络波动部分奖励到账可能会有延时，敬请谅解~"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_12" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/content_padding_10"
                android:layout_marginRight="@dimen/content_padding_10"
                android:layout_marginTop="@dimen/content_padding_10"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:orientation="vertical"
                android:paddingRight="@dimen/content_padding_10">

                <TextView
                    android:layout_width="123dp"
                    android:layout_height="26dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:background="@drawable/sp_rectangle_bg_gray_radius"
                    android:gravity="center"
                    android:text="明日打卡报名"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_3" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:gravity="center"
                    android:text="可平分奖池金额"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_12" />

                <TextView
                    android:id="@+id/sign_tv_mrcyrs"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:gravity="center"
                    android:text="0元"
                    android:textColor="@color/red"
                    android:textSize="@dimen/text_size_32" />
                <TextView
                    android:id="@+id/sign_tv_jrbmrs"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_15"
                    android:layout_marginBottom="@dimen/content_padding_10"
                    android:gravity="center"
                    android:text="今日已有XX人参与报名"
                    android:textColor="#cc8e8e8e"
                    android:textSize="@dimen/text_size_2" />

                <TextView
                    android:id="@+id/sign_tv_yybm"
                    android:layout_width="151dp"
                    android:layout_height="32dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:layout_marginBottom="@dimen/content_padding_10"
                    android:background="@drawable/selector_button_full_main_small"
                    android:clickable="true"
                    android:enabled="false"
                    android:gravity="center"
                    android:text="一元报名"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_size_15" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/content_padding_30"
                android:layout_marginLeft="@dimen/content_padding_10"
                android:layout_marginRight="@dimen/content_padding_10"
                android:layout_marginTop="@dimen/content_padding_10"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                android:orientation="vertical"
                android:paddingRight="@dimen/content_padding_10">

                <TextView
                    android:layout_width="123dp"
                    android:layout_height="26dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:background="@drawable/sp_rectangle_bg_gray_radius"
                    android:gravity="center"
                    android:text="活动说明"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_3" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:gravity="left"
                    android:lineSpacingExtra="2dp"
                    android:layout_marginRight="@dimen/content_padding_10"
                    android:layout_marginLeft="@dimen/content_padding_10"
                    android:text="@string/sign_card_text"
                    android:textColor="@color/content"
                    android:textSize="@dimen/text_size_3" />


                <TextView
                    android:id="@+id/sign_tv_kf"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:clickable="true"
                    android:gravity="center"
                    android:text="还有疑问?联系客服"
                    android:layout_marginBottom="@dimen/content_padding_15"
                    android:textColor="#262bfa"
                    android:visibility="invisible"
                    android:textSize="@dimen/text_size_12" />
            </LinearLayout>

        </LinearLayout>
    </ScrollView>


</LinearLayout>
